lsphp5

Discussion in 'Feedback/Feature Requests' started by felosi, Feb 14, 2008.

  1. felosi

    felosi New Member

    How bout starting to ship an lsphp5 binary with the packages? Myself and I would assume most other people have made a php5 compile part of the installation process. So it would really be nice if a lsphp5 binary was shipped with it. Also would be nice if it had a good config, enough to install litespeed and let it run on an average server.

    This would be a much welcome and needed inclusion for the install packae.

    Thanks
  2. fastproxy

    fastproxy New Member

    I would agree with this idea.

    PHP5 is out awhile now and it comes standard already.

    Also many code does not support PHP4 anymore
  3. felosi

    felosi New Member

    Ok litespeed team, I really really think its about time to make php5 standard. It would e pretty safe to say only idiots and lazy people are using php4 (no offense to anyone)
    There are very few apps if any now that require php4. Only poorly coded junk.

    I think php5 should be standard and php4 as optional build it yourself. Everytime I install litespeed I have to update the php.

    So please guys, I think its time for php5. If not please give us an explanation.
  4. ffeingol

    ffeingol Member

    To be honest, I'm not sure why ANY php is shipped with LSWS. I would think just about everyone would be compiling their own PHP with the options that they need?
  5. felosi

    felosi New Member


    true true, even if they supplied php5 most would have to recompile to get what they need, still think it would be a lot handier though to get a server up and running quicker.
  6. anewday

    anewday Moderator

    LOL 3 members name beginning with a F.

    I agree, it would be nice.

Share This Page